@charset "UTF-8";
@media screen and (min-width: 751px) {
  #loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #fff;
    z-index: 9999;
  }
  #loader {
    position: fixed;
    text-align: center;
    color: #333;
    z-index: 10000;
    width: 100px;
    height: 60px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    overflow: hidden;
  }
  #loader span {
    position: absolute;
    width: 100px;
    height: 60px;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: block;
  }
  #loader span:nth-child(2) {
    height: 0%;
  }
  #loader span:nth-child(1) img {
    width: 100px;
    height: 60px;
  }
  #loader span:nth-child(2) img {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  body.loading {
    overflow: hidden;
    height: 100%;
  }
  body.loading #container {
    visibility: hidden;
  }
  /*
   * 汎用
   */
  .sp {
    display: none !important;
  }
  .box-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .title01 {
    position: relative;
    line-height: 1;
    width: 64.3055555556vw;
    margin: 0 auto;
    left: 1.25vw;
  }
  .title01:before {
    content: "";
    display: block;
    background: url("../img/bg_title.svg") no-repeat;
    background-size: cover;
    width: 3.6111111111vw;
    height: 0.3472222222vw;
    position: absolute;
    left: 0;
    top: 4.3055555556vw;
  }
  .title01 .en {
    display: block;
    font-size: 2.7777777778vw;
    font-family: "Noto Serif JP";
    font-weight: 200;
    color: #edc500;
    text-shadow: 1px 1px 1px rgba(11, 20, 89, 0.3);
    margin-bottom: 3.3333333333vw;
  }
  .title01 .ja {
    display: block;
    font-size: 1.3888888889vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 500;
    color: #1e2160;
    margin-bottom: 1.1111111111vw;
  }
  /*
   * header & footer
   */
  #header {
    position: fixed;
    top: 0;
    height: 8.8194444444vw;
    width: 100%;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.6);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  #header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    padding: 0 0;
    position: relative;
    z-index: 10;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    width: 100%;
    height: 100%;
  }
  #header .logo {
    width: 18.125vw;
    display: block;
    margin: 0 auto;
    margin-left: 4.1666666667vw;
    margin-right: 7.0833333333vw;
  }
  #header .logo:hover {
    text-decoration: none;
  }
  #header .header-gnav {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  #header .header-gnav > .inner > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #header .header-gnav > .inner > ul > li {
    position: relative;
    list-style-type: none;
    margin-right: 5.5555555556vw;
    margin-bottom: 0;
    vertical-align: bottom;
  }
  #header .header-gnav > .inner > ul > li:last-child {
    margin-right: 0;
  }
  #header .header-gnav > .inner > ul > li > a {
    color: #1e2160;
    display: inline-block;
    line-height: 8.8194444444vw;
    font-family: "Zen Kaku Gothic Antique";
    font-size: 1.1111111111vw;
    font-weight: 400;
    position: relative;
    white-space: nowrap;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    text-decoration: none;
  }
  #header .header-gnav > .inner > ul > li:hover > a {
    opacity: 0.7;
    text-decoration: none;
  }
  .contact-btn {
    position: absolute;
    right: 2.4305555556vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .contact-btn:after {
    display: none;
  }
  .contact-btn > a {
    display: block;
    font-family: "Zen Kaku Gothic Antique";
    font-size: 1.0416666667vw;
    font-weight: 400;
    background: -webkit-gradient(linear, left top, right top, from(rgb(219, 167, 20)), color-stop(50%, rgb(241, 207, 0)), to(rgb(242, 211, 122)));
    background: linear-gradient(90deg, rgb(219, 167, 20) 0%, rgb(241, 207, 0) 50%, rgb(242, 211, 122) 100%);
    color: #1e2160;
    text-align: center;
    line-height: 2.9166666667vw;
    width: 8.8194444444vw;
    border-radius: 3px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    top: 20px;
  }
  .contact-btn > a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1e2160;
    border-radius: 3px;
    opacity: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .contact-btn > a:after {
    display: none;
  }
  .contact-btn > a span {
    display: block;
    position: relative;
  }
  .contact-btn > a:hover {
    color: #edc500;
    text-decoration: none;
  }
  .contact-btn > a:hover:before {
    opacity: 1;
  }
  .contact-btn > a:hover span:before {
    opacity: 1;
  }
  .contact-btn > a:hover span:after {
    -webkit-animation: move-contact-arrow 0.5s linear;
            animation: move-contact-arrow 0.5s linear;
  }
  #header .contact-btn {
    position: absolute;
    right: 2.4305555556vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #sp-menu {
    display: none;
  }
  #footer {
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    padding-top: 3.125vw;
  }
  #footer-inner {
    position: relative;
    width: 64.3055555556vw;
    margin: 0 auto;
  }
  #footer .footer-gnav {
    position: absolute;
    left: 34.375vw;
    top: -0.6944444444vw;
  }
  #footer .footer-gnav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3.125vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #footer .footer-gnav > ul > li {
    line-height: 2.5;
  }
  #footer .footer-gnav > ul > li > a {
    color: #1e2160;
    font-family: "Shippori Mincho B1";
    font-size: 1.2152777778vw;
    font-weight: 700;
    border-bottom: 1px solid #edc500;
    padding-bottom: 0.3em;
  }
  #footer .footer-gnav > ul > li > ul {
    margin-top: 1em;
  }
  #footer .footer-gnav > ul > li > ul > li > a {
    color: #1e2160;
    font-family: "Shippori Mincho B1";
    font-size: 1.1111111111vw;
    font-weight: 400;
  }
  #footer .footer-gnav a:hover {
    opacity: 0.7;
  }
  #footer .logo {
    width: 15.9722222222vw;
    position: relative;
    left: 5.5555555556vw;
  }
  #footer .address-area {
    position: absolute;
    left: 34.0277777778vw;
    top: 12.5vw;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 1.0416666667vw;
    font-weight: 500;
    line-height: 2;
  }
  #footer .copyright {
    background: #1e2160;
    text-align: right;
    color: #fff;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 1.4583333333vw;
    line-height: 5.0694444444vw;
    margin-top: 3.75vw;
    padding-right: 1.7361111111vw;
  }
  /*
   * contents
   */
  body {
    color: #1e2160;
    line-height: 1;
    overflow: hidden;
  }
  #container {
    background: url("../img/bg.png") repeat-y center top #f5f6f7;
    background-size: 178.4722222222vw auto;
  }
  .contents {
    padding-top: 0;
    position: relative;
    z-index: 0;
  }
  .content-wrapper {
    margin: 0 auto;
    padding: 0 0;
    position: relative;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .content-inner {
    margin: 0 auto;
    padding: 0 0;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .main-visual {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 8.8194444444vw;
    background: rgba(184, 183, 193, 0.32);
  }
  .main-visual picture img {
    width: 36.25vw;
    display: block;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out 0s;
    transition: opacity 1s ease-in-out 0s;
  }
  .main-visual .catch {
    font-size: 3.2638888889vw;
    font-family: "Shippori Mincho B1";
    font-weight: 400;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    line-height: 4.9305555556vw;
    color: #1e2160;
    position: absolute;
    left: calc(50% + 28.4722222222vw);
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 12.2222222222vw;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out 0.6s;
    transition: opacity 1s ease-in-out 0.6s;
  }
  .main-visual.is-completed picture img,
  .main-visual.is-completed .catch {
    opacity: 1;
  }
  .main-copy {
    position: relative;
    background: url("../img/bg_maincopy.png") repeat-y;
    background-size: cover;
    height: 19.8611111111vw;
  }
  .main-copy:before {
    content: "";
    display: block;
    background: url("../img/logo_maincopy.svg") no-repeat;
    background-size: cover;
    width: 18.6805555556vw;
    height: 15.9722222222vw;
    position: absolute;
    left: calc(50% + 31.1805555556vw);
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 1.5972222222vw;
  }
  .main-copy:after {
    content: "";
    display: block;
    background: #edc500;
    width: 1px;
    height: 8.6111111111vw;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .main-copy .inner {
    width: 64.3055555556vw;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .main-copy h2 {
    color: #fff;
    font-size: 2.5694444444vw;
    font-family: "Shippori Mincho B1";
    font-weight: 400;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    position: relative;
    left: -0.3472222222vw;
    line-height: 4.6527777778vw;
  }
  .main-copy p {
    color: #fff;
    font-size: 1.4583333333vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 400;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    line-height: 2.8472222222vw;
    position: relative;
    left: -1.3888888889vw;
  }
  .announcement {
    margin: 9.375vw auto 11.4583333333vw;
    width: 56.3888888889vw;
  }
  .floor-section {
    margin-bottom: 11.1111111111vw;
  }
  .floor-section .box-flex > div:nth-child(1),
  .floor-section .box-flex > div:nth-child(4) {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background: rgba(184, 183, 193, 0.32);
  }
  .floor-section .box-flex .group {
    width: 31.8055555556vw;
    background: rgba(255, 255, 255, 0.65);
    padding-top: 3.125vw;
    opacity: 0;
    -webkit-transform: translateY(-1em);
            transform: translateY(-1em);
    -webkit-transition: 0.3s ease-in-out 0s;
    transition: 0.3s ease-in-out 0s;
  }
  .floor-section .box-flex .group .name {
    text-align: center;
    margin-bottom: 3.125vw;
  }
  .floor-section .box-flex .group .name .ja {
    display: block;
    font-size: 2.0833333333vw;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-bottom: 1.3888888889vw;
  }
  .floor-section .box-flex .group .name .en {
    display: block;
    font-size: 0.9027777778vw;
    font-family: Montserrat;
    font-weight: 400;
    color: #8d96b5;
  }
  .floor-section .box-flex .group dl {
    position: relative;
    border-top: 1px solid #1e2160;
  }
  .floor-section .box-flex .group dt {
    position: absolute;
    right: 1.3888888889vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #fff;
    font-size: 2.0833333333vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 700;
    width: 3.4722222222vw;
    line-height: 3.4722222222vw;
    text-align: center;
  }
  .floor-section .box-flex .group dt:before {
    content: "";
    display: block;
    background: #edc500;
    width: 3.4722222222vw;
    height: 3.4722222222vw;
    border-radius: 50px;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0.1388888889vw;
  }
  .floor-section .box-flex .group dd {
    font-size: 1.3194444444vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 6.4583333333vw;
    margin: 0 1.5277777778vw;
  }
  .floor-section .box-flex .group dd span {
    font-size: 1.1805555556vw;
  }
  .floor-section .box-flex .group dd:nth-child(3) {
    border-top: 1px dotted #1e2160;
    width: 20.8333333333vw;
  }
  .floor-section .box-flex .photo {
    width: 32.5vw;
    opacity: 0;
    -webkit-transform: translateY(1em);
            transform: translateY(1em);
    -webkit-transition: 0.3s ease-in-out 0.3s;
    transition: 0.3s ease-in-out 0.3s;
  }
  .floor-section .box-flex .photo img {
    max-width: 100%;
  }
  .floor-section.is-completed .box-flex .group,
  .floor-section.is-completed .box-flex .photo {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  .access-section {
    margin-bottom: 12.1527777778vw;
  }
  .access-section > .inner {
    position: relative;
    width: 64.3055555556vw;
    height: 45.8333333333vw;
    margin: 0 auto;
    padding-top: 2.4305555556vw;
  }
  .access-section > .inner:before {
    content: "";
    display: block;
    background: #fff;
    opacity: 0.6;
    -webkit-box-shadow: -3px 2px 5px rgba(11, 20, 89, 0.3);
            box-shadow: -3px 2px 5px rgba(11, 20, 89, 0.3);
    width: 4000px;
    height: 100%;
    position: absolute;
    left: -2.0833333333vw;
    top: 0;
    z-index: -1;
  }
  .access-section .title01 {
    margin-left: 34.0277777778vw;
    margin-bottom: 9.5833333333vw;
    left: 0;
  }
  .access-section .group {
    margin-left: 34.0277777778vw;
  }
  .access-section .group .name {
    display: block;
    font-size: 2.0833333333vw;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-bottom: 1.3888888889vw;
  }
  .access-section .group .address {
    color: #616982;
    font-size: 1.4583333333vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 2.8472222222vw;
  }
  .access-section .group .root {
    color: #616982;
    font-size: 1.4583333333vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 400;
    line-height: 3.6805555556vw;
  }
  .access-section .map {
    position: absolute;
    left: 0;
    top: 6.5972222222vw;
    width: 50vw;
    height: 31.9444444444vw;
    margin-left: calc(50% - 50vw);
  }
  .access-section .map iframe {
    width: 100%;
    height: 100%;
  }
  .feature-section {
    margin-bottom: 17.3611111111vw;
  }
  .feature-section:before {
    content: "";
    display: block;
    background: url("../img/logo_feature.svg") no-repeat;
    background-size: cover;
    width: 47.3611111111vw;
    height: 47.3611111111vw;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 13.1944444444vw;
  }
  .feature-section > .inner {
    position: relative;
    width: 64.3055555556vw;
    margin: 0 auto;
  }
  .feature-items {
    margin-top: 7.9861111111vw;
  }
  .feature-items .item {
    position: relative;
    margin-left: 5.5555555556vw;
    width: calc(50% - 5.5555555556vw);
  }
  .feature-items .item:nth-child(1) {
    opacity: 0;
    -webkit-transform: translateY(1em);
            transform: translateY(1em);
    -webkit-transition: 0.3s ease-in-out 0.3s;
    transition: 0.3s ease-in-out 0.3s;
  }
  .feature-items .item:nth-child(2) {
    opacity: 0;
    -webkit-transform: translateY(1em);
            transform: translateY(1em);
    -webkit-transition: 0.3s ease-in-out 0.6s;
    transition: 0.3s ease-in-out 0.6s;
  }
  .feature-items .item:nth-child(3) {
    opacity: 0;
    -webkit-transform: translateY(1em);
            transform: translateY(1em);
    -webkit-transition: 0.3s ease-in-out 0.9s;
    transition: 0.3s ease-in-out 0.9s;
  }
  .feature-items .item:nth-child(4) {
    opacity: 0;
    -webkit-transform: translateY(1em);
            transform: translateY(1em);
    -webkit-transition: 0.3s ease-in-out 1.2s;
    transition: 0.3s ease-in-out 1.2s;
  }
  .feature-items .item:nth-child(2n) {
    left: 1.3888888889vw;
  }
  .feature-items .item:nth-child(1),
  .feature-items .item:nth-child(2) {
    margin-bottom: 30.2083333333vw;
  }
  .feature-items .item:before {
    content: "";
    display: block;
    background: no-repeat;
    background-size: cover;
    position: absolute;
    left: -4.375vw;
    top: -2.4305555556vw;
  }
  .feature-items .item:nth-child(1):before {
    background-image: url("../img/one.svg");
    width: 3.0555555556vw;
    height: 5.4166666667vw;
  }
  .feature-items .item:nth-child(2):before {
    background-image: url("../img/two.svg");
    width: 4.0972222222vw;
    height: 5.4166666667vw;
  }
  .feature-items .item:nth-child(3):before {
    background-image: url("../img/three.svg");
    width: 3.8888888889vw;
    height: 5.625vw;
  }
  .feature-items .item:nth-child(4):before {
    background-image: url("../img/four.svg");
    width: 4.9305555556vw;
    height: 6.0416666667vw;
    left: -5.2083333333vw;
  }
  .feature-items .item:after {
    content: "";
    display: block;
    background: #edc500;
    width: 7.4305555556vw;
    height: 1px;
    position: absolute;
    left: 0;
    top: 3.125vw;
  }
  .feature-items .title {
    color: #133175;
    font-size: 1.6666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 700;
    margin-bottom: 2.4305555556vw;
  }
  .feature-items .desc {
    color: #133175;
    font-size: 1.1805555556vw;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 2.4305555556vw;
  }
  .feature-section.is-completed .feature-items .item {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  .about-section {
    background: rgba(255, 255, 255, 0.7);
    padding-top: 8.6805555556vw;
    padding-bottom: 7.6388888889vw;
  }
  .about-section > .inner {
    position: relative;
    width: 64.3055555556vw;
    margin: 0 auto;
  }
  .about-section > .inner:before {
    content: "";
    display: block;
    background: url("../img/img_about.png") no-repeat;
    background-size: cover;
    position: absolute;
    left: 39.375vw;
    top: 7.2916666667vw;
    width: 24.1666666667vw;
    height: 23.8194444444vw;
  }
  .about-section h3 {
    color: #616982;
    display: block;
    font-family: "Shippori Mincho B1";
    font-weight: 700;
    margin: 3.3333333333vw 0 2.4305555556vw;
    line-height: 1.6;
    position: relative;
    left: 1.25vw;
  }
  .about-section h3 span:nth-child(1) {
    display: block;
    font-size: 1.1805555556vw;
  }
  .about-section h3 span:nth-child(2) {
    display: block;
    font-size: 1.6666666667vw;
  }
  .about-section p {
    color: #616982;
    display: block;
    font-size: 1.1111111111vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 2.1527777778vw;
    position: relative;
    left: 1.25vw;
  }
  .about-section .name {
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-top: 4.8611111111vw;
    position: relative;
    left: 1.25vw;
  }
  .about-section .name span:nth-child(1) {
    font-size: 1.5972222222vw;
    display: block;
    margin-bottom: 0.6944444444vw;
  }
  .about-section .name span:nth-child(2) {
    font-size: 1.1805555556vw;
  }
  .about-section .name span:nth-child(3) {
    font-size: 2.5694444444vw;
    margin-left: 1.3888888889vw;
  }
  .profile-section {
    margin-top: 11.4583333333vw;
    margin-bottom: 11.4583333333vw;
  }
  .profile-section > .inner {
    position: relative;
    width: 64.3055555556vw;
    margin: 0 auto;
  }
  .profile-section .profile {
    margin-left: 34.0277777778vw;
  }
  .profile-section .profile dl {
    position: relative;
    margin-bottom: 2.4305555556vw;
  }
  .profile-section .profile dt {
    position: absolute;
    left: 0;
    top: 0;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 1.1111111111vw;
    font-weight: 700;
    line-height: 1.4583333333vw;
  }
  .profile-section .profile dd {
    padding-left: 8.6805555556vw;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 1.1111111111vw;
    font-weight: 500;
    line-height: 1.4583333333vw;
    white-space: nowrap;
  }
  .profile-section .profile dl:nth-child(5) dd {
    display: inline;
    position: relative;
    left: 7.0833333333vw;
  }
  .profile-section .profile dl:nth-child(6) dt {
    display: block;
    position: static;
  }
  .profile-section .profile dl:nth-child(6) dd {
    padding-left: 0;
    line-height: 2.5694444444vw;
    margin-top: 0.6944444444vw;
  }
  .profile-section .photo {
    width: 10.625vw;
    position: absolute;
    left: 1.25vw;
    top: 11.4583333333vw;
  }
  .profile-section .photo img {
    width: 100%;
  }
  .profile-section .photo .name {
    color: #616982;
    display: block;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 1.6666666667vw;
    margin: 1.0416666667vw 0 3.125vw;
  }
  .profile-section .photo .name span:nth-child(1) {
    display: block;
    font-size: 0.8333333333vw;
  }
  .profile-section .photo .name span:nth-child(2) {
    display: block;
    font-size: 1.25vw;
  }
  .profile-section .photo .contact-btn {
    right: auto;
    top: auto;
    -webkit-transform: none;
            transform: none;
  }
  .profile-section .photo .contact-btn a {
    position: relative;
    top: auto;
  }
  /* animation */
  .standby {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  .is-animated {
    -webkit-transition-delay: 0.5s !important;
            transition-delay: 0.5s !important;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
    -webkit-transition-duration: 0.5s !important;
            transition-duration: 0.5s !important;
    -webkit-transition-property: opacity, -webkit-transform !important;
    transition-property: opacity, -webkit-transform !important;
    transition-property: transform, opacity !important;
    transition-property: transform, opacity, -webkit-transform !important;
  }
  .is-completed {
    -webkit-transition-delay: 0s !important;
            transition-delay: 0s !important;
    -webkit-transition-duration: 0s !important;
            transition-duration: 0s !important;
  }
}
@media screen and (min-width: 1441px) {
  /*
   * 汎用
   */
  .title01 {
    width: 926px;
    left: 18px;
  }
  .title01:before {
    width: 52px;
    height: 5px;
    top: 62px;
  }
  .title01 .en {
    font-size: 40px;
    margin-bottom: 48px;
  }
  .title01 .ja {
    font-size: 20px;
    margin-bottom: 16px;
  }
  /*
   * header & footer
   */
  #header {
    height: 127px;
  }
  #header .logo {
    width: 261px;
    left: 60px;
  }
  #header .header-gnav > .inner > ul > li > a {
    line-height: 127px;
    font-size: 16px;
  }
  .contact-btn > a {
    font-size: 15px;
    line-height: 42px;
    width: 127px;
  }
  #header .contact-btn {
    right: 35px;
  }
  #footer {
    padding-top: 45px;
  }
  #footer-inner {
    width: 926px;
  }
  #footer .footer-gnav {
    left: 495px;
    top: -10px;
  }
  #footer .footer-gnav > ul {
    gap: 45px;
  }
  #footer .footer-gnav > ul > li > a {
    font-size: 17.5px;
  }
  #footer .footer-gnav > ul > li > ul > li > a {
    font-size: 16px;
  }
  #footer .logo {
    width: 230px;
    left: 80px;
  }
  #footer .address-area {
    left: 490px;
    top: 180px;
    font-size: 15px;
  }
  #footer .copyright {
    font-size: 21px;
    line-height: 73px;
    margin-top: 54px;
    padding-right: 25px;
  }
  /*
   * contents
   */
  #container {
    background-size: 2570px auto;
  }
  .main-visual {
    padding-top: 127px;
  }
  .main-visual picture img {
    width: 522px;
  }
  .main-visual .catch {
    font-size: 47px;
    line-height: 71px;
    left: calc(50% + 410px);
    top: 176px;
  }
  .main-copy {
    height: 286px;
  }
  .main-copy:before {
    width: 269px;
    height: 230px;
    left: calc(50% + 449px);
    top: 23px;
  }
  .main-copy:after {
    height: 124px;
  }
  .main-copy .inner {
    width: 926px;
  }
  .main-copy h2 {
    font-size: 37px;
    left: -5px;
    line-height: 67px;
  }
  .main-copy p {
    font-size: 21px;
    line-height: 41px;
    left: -20px;
  }
  .announcement {
    margin: 135px auto 165px;
    width: 812px;
  }
  .floor-section {
    margin-bottom: 160px;
  }
  .floor-section .box-flex .group {
    width: 458px;
    padding-top: 45px;
  }
  .floor-section .box-flex .group .name {
    margin-bottom: 45px;
  }
  .floor-section .box-flex .group .name .ja {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .floor-section .box-flex .group .name .en {
    font-size: 13px;
  }
  .floor-section .box-flex .group dt {
    right: 20px;
    font-size: 30px;
    width: 50px;
    line-height: 50px;
  }
  .floor-section .box-flex .group dt:before {
    width: 50px;
    height: 50px;
    top: 2px;
  }
  .floor-section .box-flex .group dd {
    font-size: 19px;
    line-height: 93px;
    margin: 0 22px;
  }
  .floor-section .box-flex .group dd span {
    font-size: 17px;
  }
  .floor-section .box-flex .group dd:nth-child(3) {
    width: 300px;
  }
  .floor-section .box-flex .photo {
    width: 468px;
  }
  .access-section {
    margin-bottom: 175px;
  }
  .access-section > .inner {
    position: relative;
    width: 926px;
    height: 660px;
    padding-top: 35px;
  }
  .access-section > .inner:before {
    left: -30px;
  }
  .access-section .title01 {
    margin-left: 490px;
    margin-bottom: 138px;
  }
  .access-section .group {
    margin-left: 490px;
  }
  .access-section .group .name {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .access-section .group .address {
    font-size: 21px;
    line-height: 41px;
  }
  .access-section .group .root {
    font-size: 21px;
    line-height: 53px;
  }
  .access-section .map {
    top: 95px;
    height: 460px;
  }
  .feature-section {
    margin-bottom: 250px;
  }
  .feature-section:before {
    width: 682px;
    height: 682px;
    top: 190px;
  }
  .feature-section > .inner {
    width: 926px;
  }
  .feature-items {
    margin-top: 115px;
  }
  .feature-items .item {
    margin-left: 80px;
    width: calc(50% - 80px);
  }
  .feature-items .item:nth-child(2n) {
    left: 20px;
  }
  .feature-items .item:nth-child(1),
  .feature-items .item:nth-child(2) {
    margin-bottom: 435px;
  }
  .feature-items .item:before {
    left: -63px;
    top: -35px;
  }
  .feature-items .item:nth-child(1):before {
    width: 44px;
    height: 78px;
  }
  .feature-items .item:nth-child(2):before {
    width: 59px;
    height: 78px;
  }
  .feature-items .item:nth-child(3):before {
    width: 56px;
    height: 81px;
  }
  .feature-items .item:nth-child(4):before {
    width: 71px;
    height: 87px;
    left: -75px;
  }
  .feature-items .item:after {
    width: 107px;
    top: 45px;
  }
  .feature-items .title {
    font-size: 24px;
    margin-bottom: 35px;
  }
  .feature-items .desc {
    font-size: 17px;
    line-height: 35px;
  }
  .about-section {
    padding-top: 125px;
    padding-bottom: 110px;
  }
  .about-section > .inner {
    width: 926px;
  }
  .about-section > .inner:before {
    left: 567px;
    top: 105px;
    width: 348px;
    height: 343px;
  }
  .about-section h3 {
    margin: 48px 0 35px;
    left: 18px;
  }
  .about-section h3 span:nth-child(1) {
    font-size: 17px;
  }
  .about-section h3 span:nth-child(2) {
    font-size: 24px;
  }
  .about-section p {
    font-size: 16px;
    line-height: 31px;
    left: 18px;
  }
  .about-section .name {
    margin-top: 70px;
    left: 18px;
  }
  .about-section .name span:nth-child(1) {
    font-size: 23px;
    margin-bottom: 10px;
  }
  .about-section .name span:nth-child(2) {
    font-size: 17px;
  }
  .about-section .name span:nth-child(3) {
    font-size: 37px;
    margin-left: 20px;
  }
  .profile-section {
    margin-top: 165px;
    margin-bottom: 165px;
  }
  .profile-section > .inner {
    width: 926px;
  }
  .profile-section .profile {
    margin-left: 490px;
  }
  .profile-section .profile dl {
    margin-bottom: 35px;
  }
  .profile-section .profile dt {
    font-size: 16px;
    line-height: 21px;
  }
  .profile-section .profile dd {
    padding-left: 125px;
    font-size: 16px;
    line-height: 21px;
  }
  .profile-section .profile dl:nth-child(5) dd {
    left: 102px;
  }
  .profile-section .profile dl:nth-child(6) dd {
    line-height: 37px;
    margin-top: 10px;
  }
  .profile-section .photo {
    width: 153px;
    left: 18px;
    top: 165px;
  }
  .profile-section .photo .name {
    line-height: 24px;
    margin: 15px 0 45px;
  }
  .profile-section .photo .name span:nth-child(1) {
    font-size: 12px;
  }
  .profile-section .photo .name span:nth-child(2) {
    font-size: 18px;
  }
}